Subject: Re: [ANNOUNCEMENT] Updated: cygutils-1.2.7-1
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2005 20:13:33 +0200

Christopher Faylor writes:

> Yeah, one of the rpms that I am working on building for my real job (tm)
> actually used rename on linux.  It was news to me that this program even
> existed.  I usually write some kind of for loop to do this.

Maybe that's because I am not sure at all it does exist on linux

   $ debfile bin/rename
   usr/bin/rename						    perl/perl
   $ rename --help
   Unknown option: h
   Usage: rename [-v] [-n] [-f] perlexpr [filenames]
   $ head -1 /usr/bin/rename
   #!/usr/bin/perl -w

and

   $ cyg-apt find bin/rename
   cygutils: /usr/bin/rename.exe
   $ wine /cygwin/usr/bin/rename.exe --help
   call: rename from to files...
   
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/